*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
/* Header */
#about-award-header-main{
    height: 550px;
    width: 100%;
    background-image: url('/images/About-Bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: -100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 10%;
    background-clip: border-box;
}
#about-award-header-left{
    height: 80%;
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#about-award-header-left h3{
    font-size: 25px;
    color: #121216;
    letter-spacing: 1px;
}
#about-award-header-left h1{
    font-size: 65px;
    font-weight: 900;
    letter-spacing: 1px ;
    color: #fff;
}
#about-award-header-left p{
    font-size: 16px;
    font-weight: 100;
    color: #fff;
}
#about-award-header-right{
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
}
#about-award-header-right img{
    height: 300px;
    border-radius: 20px;
    width: auto;
    object-fit: fill;
}
@media (min-width: 2000px){
    #about-award-header-left h3{
        font-size: 30px;
    }
    #about-award-header-left h1{
        font-size: 75px;
    }
    #about-award-header-left p{
        font-size: 18px;
    }
}

@media (min-width: 1600px){
    #about-award-header-main{
        height: 550px;
        width: 100%;
        top: -100px;
        padding-top: 0%;
    }
    #about-award-header-left{
        height: 90%;
        padding-top: 05%;
        width: 30%;
    }
    #about-award-header-right{
        padding-top: 05%;
        height: 90%;
        width: 30%;
    }
}

@media (max-width: 991px){
    #about-award-header-left h3{
        font-size: 20px;
    }
    #about-award-header-left h1{
        font-size: 60px;
    }
    #about-award-header-left p{
        font-size: 14px;
    }
    #about-award-header-right img{
        height: 220px;
    }
}
@media (max-width: 768px){
    #about-award-header-main{
        height: 500px;
        padding-top: 20%;
    }
    #about-award-header-left{
        height: 80%;
        width: 80%;
    }
    #about-award-header-right{
        display: none;
    }
}
@media (max-width: 399px){
    #about-award-header-left h3{
        font-size: 18px;
    }
    #about-award-header-left h1{
        font-size: 55px;
    }
    #about-award-header-left p{
        font-size: 13px;
    }
}


/* about-award-after-header-main-container */
#about-award-after-header-main-container{
    height: 300px;
    width: 100%;
    margin-top: -100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#about-award-after-header-main-container h2{
    font-size: 40px;
    width: 100%;
    text-align: center;
    color: #c02567;
}
#about-award-after-header-main-container p{
    color: #121216;
    font-size: large;
    letter-spacing: 1px;
    width: 80%;
    text-align: center;
}
@media (min-width: 2200px){
    #about-award-after-header-main-container{
        height: fit-content;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #about-award-after-header-main-container h2{
        font-size: 50px;
    }
    #about-award-after-header-main-container p{
        font-size:x-large;
        margin-top: 10px;
        width: 80%;
    }
}
@media (max-width: 768px){
    #about-award-after-header-main-container p{
        font-size: medium;
        margin-top: 10px;
        letter-spacing: normal;
    }
    #about-award-after-header-main-container{
        height: fit-content;
        width: 100%;
    }
}
@media (max-width: 768px){
    #about-award-after-header-main-container h2{
        font-size: 30px;
    }
    #about-award-after-header-main-container p{
        font-size:small;
        margin-top: 10px;
        width: 100%;
        letter-spacing: normal;
    }
}


/* Badge Section */
#badge-main-heading-container{
    height: fit-content;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
    align-items: center;
}
#badge-main-heading-container h2{
    color: #000;
    font-size: 32px;
    text-align: center;
    border-bottom: 2px solid #c02567;
    border-radius: 20px 0px;
    font-weight: 600;
    padding-bottom: 5px;
    width: 90%;

}
@media (max-width: 991px){
    #badge-main-heading-container h2{
        font-size: 30px;
    }
}
@media (max-width: 768px){
    #badge-main-heading-container h2{
        font-size: 25px;
        width: 95%;
    }
}
@media (max-width: 600px){
    #badge-main-heading-container h2{
        font-size: 20px;
    }
}
#badge-main-container {
    height: 300px;
    width: 100%;
    display: flex;
    margin-bottom: 10px;
    justify-content: center;
    align-items: center;
    position: relative;
}

.badge-carousel-container {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 1400px;
}

.badge-carousel {
    display: flex;
    overflow: hidden;
    width: 100vw;
    align-items: center;
    position: relative;
    gap: 10px;
}

.badge-card {
    height: 220px;
    margin: 0 5px;
    text-align: center;
    background-color: transparent;
    box-shadow: 1px 1px 5px gainsboro;
    border: 0.5px solid rgb(220, 220, 220,0.1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    transition: all 0.3s ease;
    position: relative;
    cursor: pointer;
    flex: 1 0 22%; 
    padding: 10px;
    width: 300px;
}
.badge-card::after{
    content: '';
    position: absolute;
    background: url(https://img.icons8.com/?size=100&id=57927&format=png&color=1c732c);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-clip: border-box;
    height: 50px;
    opacity: 0.08;    bottom: 20px;
    left: 20px;
    width: 50px;
}
.badge-card img{
    height: 100px ;
    width: auto;
}
.badge-card h3{
    all: unset;
    font-size: 15px;
    color: #000;
    font-weight: 900;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px !important;
    text-align: center;
}
.badge-card p{
    font-size: 10px;
    color: #c02567;
    font-weight: 600;
    width: 100%;
    text-align: center;
}
.badge-carousel-container:active {
    cursor: grabbing;
}
/* .badge-carousel-btn {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 5px;
    cursor: pointer;
    border-radius: 5px;
    z-index: 1;
    position: absolute;
    top: 50%;
    font-size: 24px;
}
.badge-right{
    right: 10px;
}
.badge-left{
    left: 10px;
}
.badge-carousel-btn:hover {
    background-color: #ccc;
    color: #1c732c;
} */

/* @media (max-width: 1200px) {
    .badge-card {
        flex-basis: 30%; 
    }
} */
/* Sortlist Badge Setting */
.badge-card .sortlist-badge img{
    height: auto;
    width: auto;
}
/* Sortlist Badge Setting */


@media (max-width: 991px) {
    .badge-card {
        flex-basis: 30%;
    }
}

@media (max-width: 768px) {
    .badge-card {
        flex-basis: 45%;
    }
}
@media (max-width: 500px) {
    .badge-card {
        flex-basis: 90%;
        margin: 0 20px;
    }
}

/* Badge Section  end* /